

.dropdown_hover {
    background:transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/dropdown_hover._V194643441_.png') center right no-repeat;
}
#header {
    background: url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/header_gradient._V183604351_.png') repeat-x;                    
}

#header_logo {
    background: url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/a_drive_logo.12._V183612874_.png') no-repeat;
}
#amazon_nav_logo {
    background: url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/a_com_logo_header_nav2._V143633278_.png') left center no-repeat;
    width: 91px; 
}
.close_button {
    background: url('http://g-ecx.images-amazon.com/images/G/01/javascripts/lib/popover/images/btn_close._V192188154_.gif') no-repeat scroll 0 0 transparent;
}
#search_button {
  background:transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/go_button._V200576818_.png') left top no-repeat;
  width: 21px;
}
h1#breadcrumb .folder_path {
  background:transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/folder_big_icon._V185397349_.png') 10px center no-repeat;
}

h1#breadcrumb .list_path {
  background:transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/list_icon._V185397349_.png') 10px center no-repeat;
}

h1#breadcrumb .trash_path {
  background:transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/trashcan._V200194170_.png') 10px center no-repeat;
}
#action_bar {
	background: #EAF3FE url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/white_stripe._V201052700_.png') repeat-x;   
}
#file_list_loading_indicator {
    background:transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/loading-small_shadow._V170104200_.gif') 0 0 no-repeat;      
}
.file_list thead a.sort.ascending span {    
  	background:transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/sortup_icon._V185794126_.png') center right no-repeat;
}

.file_list thead a.sort.descending span {   
	background:transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/sortdown_icon._V185794126_.png') center right no-repeat;
}
#new_folder_dialog {
  	background: #EAF3FE url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/bottom_shadow_border._V185397349_.png') bottom left repeat-x;
}
#new_folder_dialog > div > div {
      background: transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/folder._V186424354_.png') 0px 3px no-repeat;
}
.file_list tbody tr.header {
   background: #EAF3FE url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/white_stripe._V201052700_.png') repeat-x;   
}
.uploader_logo {
    background: url("http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/mp3_uploader_logo._V177459307_.png") no-repeat scroll 0 -2px transparent;
}

.mp3_logo {
    background:transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/mp3_logo._V195224860_.png') top left no-repeat;
}

/* ---------------------------------------------
    file type icons
--------------------------------------------- */

.unknown_file {
  background:transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/page_white_text._V185794126_.png') center left no-repeat;
}

.txt_file {
  background:transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/page_white_text._V185794126_.png') center left no-repeat;
}

.img_file {
     background:transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/picture._V138879987_.png') center left no-repeat;
}
.mp3_file {
  background:transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/page_white_cd._V186424381_.png') center left no-repeat;
}

.amazon_mp3_file {
    background:transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/page_amazon_mp3._V168005865_.png') center left no-repeat;
}

.amazon_mp3_bluemoon_file {
    background:transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/page_white_cd._V186424381_.png') center left no-repeat;
}

.pdf_file {
  background:transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/page_white_acrobat._V200585506_.png') center left no-repeat;
}

.doc_file {
  background:transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/page_word._V186424381_.png') center left no-repeat;
}

.xls_file {
  background:transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/page_white_excel._V176146239_.png') center left no-repeat;
}

.ppt_file {
	 background:transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/page_white_powerpoint._V176144921_.png') center left no-repeat;
}

.office_file {
    background:transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/page_white_office._V176146181_.png') center left no-repeat;
}

.xml_file {
    background:transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/page_white_code._V176146291_.png') center left no-repeat;
}

.zip_file {
    background:transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/page_white_zip._V176145065_.png') center left no-repeat;
}

.video_file {
    background:transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/page_video._V176004734_.png') center left no-repeat;

}

.app_file {
    background:transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/application._V176146729_.png') center left no-repeat;

}

.folder {
    background:transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/folder._V186424354_.png') center left no-repeat;
}

#lists_module h2 {
  background: #EAF3FE url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/list_icon._V185397349_.png') 10px center no-repeat;
}

#folders_module h2 {
  background:#EAF3FE url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/folder_big_icon._V185397349_.png') 10px center no-repeat;
}
#lists_module li.trash > a {
  background-image:url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/trashcan._V200194170_.png');   
}
#connection_retry_attempt {
    background:transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/loading-small._V171895334_.gif') 0 2px no-repeat;    
}
#throttling_retry_attempt {
    background:transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/loading-small._V171895334_.gif') 0 2px no-repeat;    
}
#your_files {
    background: transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/your_files._V401141492_.png') top center no-repeat;
}

#tagline {
    background: transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/tagline_app._V169124867_.png') top center no-repeat;
}
ul#benefit_list li {
    background: url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/small_checkmark._V194233044_.png') 0 2px no-repeat;
}
a#welcome_upload_files_button {
    background: transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/btn_upload_files._V175066857_.png') top center no-repeat;
}
a.social_network_icon.facebook {
    background: transparent url('http://g-ecx.images-amazon.com/images/G/01/x-locale/personalization/live-meter/facebook._V199133872_.gif') top left no-repeat;
}

a.social_network_icon.twitter {
    background: transparent url('http://g-ecx.images-amazon.com/images/G/01/x-locale/communities/social/twitter._V388046070_.gif') top left no-repeat;
}
#zg_explore_tabs li {
    background:#EBF1FF url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/01upHodYGaL._V146241589_.gif') no-repeat scroll left top;
}
#zg_explore_tabs li div {
    background:transparent url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/01vjhs4JtQL._V146241552_.gif') no-repeat scroll right top;
}
#zg_explore_tabs li.zg_explore_currentTab {
    background-image:url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/01H6Mc5YeLL._V146241815_.gif');
}
#zg_explore_tabs li.zg_explore_currentTab div {
    background-image:url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/01RuvwyhqL._V146241601_.gif');
}
.gatekeeper {
    background: url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/header_gradient._V183604351_.png') repeat-x;                        
}
#gheader {
    background: url("http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/header_gradient._V183604351_.png") repeat-x scroll 0 0 transparent;
}
#gheader_logo {
    background: url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/a_drive_logo_med.12._V183601917_.png') no-repeat;
}
#vt_List {
    background: url("http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/list_sprite._V162518766_.png");

}
#vt_Thumbnail {
    background: url("http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/grid_sprite._V162518766_.png");
}

#download_bar {
    background-image: url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/sharing_web_view_header_bg._V142608358_.png');
}
#downloadSharedIcon {
    background: url('http://g-ecx.images-amazon.com/images/G/01/digital/adrive/images/btns2._V393718617_.png') no-repeat scroll 0 0 transparent;
}
